body {
margin:0;
padding:10px 0 30px 0;
background-color:#000000;
color:#ffffff;
text-align:center;
font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic", sans-serif;
font-size: 70%;
font-style: normal;
line-height: 1.5em;
font-weight: normal;
font-variant: normal;
background-position: top;
letter-spacing:0.1em;
}
h1{
text-align:left;
margin:0;
padding:0;
}
ul,li{
list-style:none;
margin:0;
padding:0;
text-align:left;
}
ul{
margin:20px 0 20px 160px;
}
img{
border:none;
}
/***********************
CONTENT
************************/
#content{
width:850px;
margin:0 auto;
}
.mt30{
margin-top:30px;
}.mt50{
margin-top:30px;
}